File bqHideDeps.patch of Package google-cloud-sdk

--- platform/bq/setup.py.orig
+++ platform/bq/setup.py
@@ -24,13 +24,14 @@ from setuptools import setup  # pylint:
 
 # Configure the required packages and scripts to install, depending on
 # Python version and OS.
-REQUIRED_PACKAGES = [
-    'google-apputils',
-    'python-gflags',
-    'google-api-python-client==1.2',
-    'oauth2client==1.2',
-    'httplib2',
-    ]
+#REQUIRED_PACKAGES = [
+#    'google-apputils',
+#    'python-gflags',
+#    'google-api-python-client==1.2',
+#    'oauth2client==1.2',
+#    'httplib2',
+#    ]
+REQUIRED_PACKAGES = []
 CONSOLE_SCRIPTS = [
     'bq = bq:run_main',
     ]